{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mini Mart</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>

<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="{% url 'home' %}">Products</a>
                </li>
                <li>
                    <a href="{% url 'admin:index' %}">Admin</a>
                </li>
            </ul>
        </nav>
    </header>
    <main class="product-grid">
        <div class="product-card">
            <h2 class="product-card-title">
                Cool Game{{product.title}}
            </h2>
            <a href="/products/1/">
                <img class="product-image-sm"
                    src={{product.image}} "https://media.istockphoto.com/photos/woman-play-3d-vr-game-picture-id1316805164?s=612x612">
            </a>
            <p class="product-card-description">
                This is the best game ever. It really is the best.{{product.description}}
            </p>
        </div>
        <div class="product-card">
            <h2 class="product-card-title">
                Nice shirt
            </h2>
            <a href="/products/2/">
                <img class="product-image-sm"
                    src="https://cdn.shopify.com/s/files/1/0129/1072/products/VIN-SANTO-UNTUCKIT-WRINKLE-RESISTANT-LINEN-SOLID-BLACK-2_1600x.jpg?v=1646697002">
            </a>
            <p class="product-card-description">
                This is the best shirt ever. So commfortable. Best.
            </p>
        </div>
    </main>
</body>

</html>